# Uses of Enum
ml.options.Options.Prefix

## Uses of Options.Prefix in ml.options

Subclasses with type arguments of type Options.Prefix in ml.options
Modifier and Type
Class
Description
`static enum`
`Options.Prefix`
An enum encapsulating the possible prefixes identifying options (and separating them from command line data items)
Methods in ml.options that return Options.Prefix
Modifier and Type
Method
Description
`static Options.Prefix`
Options.Prefix.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static Options.Prefix[]`
Options.Prefix.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in ml.options with parameters of type Options.Prefix
Modifier and Type
Method
Description
`Options`
Options.`setDefault(Options.Prefix defaultPrefix)`
Define the default to use for the option prefix.
`Options`
Options.`setDefault(Options.Prefix defaultPrefix, Options.Prefix defaultAltPrefix)`
Define the defaults to use for the option prefixes.